a.footerlink:link, a.footerlink:active, a.footerlink:visited, a.footerlink:hover {
	color: #848484;
	font-size: 14px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
A.footerlink:hover   {
	text-decoration: underline;
}
.footertext {
	color: #484848;
	font-size: 14px;
	font-family: Arial;
	font-weight: normal;
	text-transform: none;
}
.footerbgcolor {
	background-color: #FFFFFF;
	background-image: url(../images/footer-bg.gif);
	background-repeat: repeat-x;
}
